---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
- name: bioformats2raw
  owner: imgteam
  tool_panel_section_id: imaging
- name: cp_cellprofiler4
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_cellprofiler
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_export_to_spreadsheet
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_measure_image_intensity
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_measure_image_area_occupied
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_measure_image_quality
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_relate_objects
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_measure_object_size_shape
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_measure_object_intensity
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_measure_texture
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_measure_granularity
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_image_math
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_gray_to_color
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_mask_image
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_enhance_or_suppress_features
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_save_images
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_display_data_on_image
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_convert_objects_to_image
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_identify_primary_objects
  owner: bgruening
  tool_panel_section_id: imaging
- name: cp_common
  owner: bgruening
  tool_panel_section_id: imaging
- name: overlay_images
  owner: imgteam
  tool_panel_section_id: imaging
- name: count_objects
  owner: imgteam
  tool_panel_section_id: imaging
- name: 2d_simple_filter
  owner: imgteam
  tool_panel_section_id: imaging
- name: 2d_histogram_equalization
  owner: imgteam
  tool_panel_section_id: imaging
- name: bfconvert
  owner: imgteam
  tool_panel_section_id: imaging
- name: 2d_auto_threshold
  owner: imgteam
  tool_panel_section_id: imaging
- name: image_info
  owner: imgteam
  tool_panel_section_id: imaging
- name: idr_download_by_ids
  owner: iuc
  tool_panel_section_id: imaging
- name: idr_download_by_ids
  owner: iuc
  tool_panel_section_id: imaging
